<?xml version="1.0" encoding="UTF-8"?>
<module codename="tr.datastore.xstream">
    <module_version install_time="1240144329395" last="true" origin="installer" specification_version="1.0.3">
        <file crc="3198068992" name="config/Modules/tr-datastore-xstream.xml"/>
        <file crc="3544455895" name="modules/tr-datastore-xstream.jar"/>
    </module_version>
</module>
